﻿

@{
    ViewBag.Title = "ADMINISTRAR";
}

<h2>ADMINISTRAR</h2>

<form method="post" action="@Url.Action("Create")">
    <button class="btn btn-large btn-block btn-primary" type="submit">CREAR PELÍCULA</button>
</form>
<br />

<form method="post" action="@Url.Action("ListaEliminar")">
    <button class="btn btn-large btn-block" type="submit">ELIMINAR PELÍCULA</button>
</form>
<br />

<form method="post" action="@Url.Action("Index","Funcion")">
    <button class="btn btn-large btn-block btn-primary" type="submit">FUNCIONES</button>
</form>